/*
Theme Name: Divi Child Theme
Description: Theme enfant de Divi par Spirale
Author: Julien - Spirale dev
Author URI: https://spirale-developpement.com/
Template: Divi
Version: 1.1
*/

/* 
** CENTRER DU CONTENU VERTICALEMENT 
** Voir tuto : https://www.divi-community.fr/snippets-divi/centrer-du-contenu-verticalement
*/

.dc-centrer-verticalement {
	display: flex;
	flex-direction: column;
	justify-content: center;
  	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	 -moz-box-orient: vertical;
	 -moz-box-direction: normal;
	  -ms-flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
}


/*
** INVERSER LE SENS DES COLONNES SUR MOBILE
** Voir tuto : https://www.divi-community.fr/snippets-divi/inverser-ordre-des-colonnes-sur-mobile
*/

@media only screen and (max-width : 980px) {
	.dc-inverser-colonnes--section .dc-inverser-colonnes--ligne {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}


/*
** MENU MOBILE : en pleine largeur et le hamburger devient une croix pour fermer
*/

.et_mobile_menu {
	margin-left: -30px;
	padding: 5%;
	width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}


/* 
** AUGMENTER LA LARGEUR CHAMP RÉSULTAT CAPTCHA 
** Parfois, suivant la taille du texte, certains chiffres du résultat sont masqués
*/
.et_pb_contact_right p input {
	max-width: 50px;
}


/*
** METTRE EXPOSANTS ET INDICES À LA BONNE TAILLE
** Généralement, ils sont bien trop gros…
*/
sup, sub {
    font-size: 70%;
}
#filtres_pizza a{
    display:inline-block;
    padding:5px 8px;
    margin:5px;
    color:#85ac43;
    border:1px solid #85ac43;
    border-radius:20px;
    transition:0.4s all;
}
#filtres_pizza a:hover,#filtres_pizza a.active{
    background:#85ac43;
    color:#fff;
}
#filtres_pizza{
    background:#fff;
    padding:10px;
    top:100px;
}
#filtres_pizza.sticky{
    background:#fff;
    padding:10px;
    top:105px;
    position: sticky;
    width:100%;
}
@media screen and (max-width:768px){
    #filtres_pizza.sticky{
        top:0;
    } 
    #filtres_pizza.sticky    a{
        min-width:40%;
    }  
}
.xt_wooqv-product .product_meta,.xt_wooqv-product .ywcp_form_loading_message,.xt_wooqv-more-info.button,.ywcp_product_link,.ywcp_component_subtotal,.xt_wooqv-product  .ywcp_wcp_group_total,.xt_wooqv-product .quantity{
    display:none !important;
}
.xt_wooqv-product .quantity{
    width:1px !important;
    height: 1px !important;
    margin-left:-2px !important;
}
.xt_wooqv-product .cart.ywcp{
    display:block !important;
}
.xt_wooqv-product .product_title.entry-title{
    float:left;
}
.xt_wooqv-product .required{
    display:none !important
}
.single_add_to_cart_button.button.alt{
    padding: 8px 15px !important;
    background: #85ac43 !important;
    color: #fff !important;
    font-size:14px !important;
}
.price bdi{
    font-size:26px !important;
    padding-left:10px;
    color:#85ac43
}
.specialite .product_type.yith-composite .button.product_type_yith-composite{
    display:none !important;
}
.specialite .product_type.simple .xt_wooqv-show-on-all{
    display:none !important;
}
.ywcp_customer_advice{
    display: none !important;
}
.et-fixed-header #top-menu .page-item-927 a {
    color: #fff!important;
}